Subject: RE: PCI Certificate
From: "Samuels, Andrew" <[email-masked]>
To: Michael B <[email-masked]>
Date: Thu, 7 Aug 2014 15:28:49 +0000

Thanks Michael,

I've noted the case and also attached this certificate.

Enjoy the day and let me know whenever I can be of assistance.

Best Regards,
Andrew, Merchant Account Manager

Direct 402-935-2393/Toll Free 1-866-923-3775
Mobile 402-740-3797 (After-Hours Emergency Only)
Skype PayPal_Drew
Mon-Fri 7:00am to 3:30pm (CST)
[email-masked]<mailto:[email-masked]>
303-395-2821 FAX

[PP_h_logo_30x123]
7700 Eastport Parkway, LaVista, NE 68128

"Boost your online sales by promoting financing<https://www.paypal.com/financingportal?mplx=84-160963-1499-124&seamless=true> on your website. Ask me how!"

From: Michael B [mailto:[email-masked]]
Sent: Thursday, August 07, 2014 7:47 AM
To: Samuels, Andrew
Subject: Fw: PCI Certificate

Hello Andrew.
Attached is a copy of our PCI certificate.  I believe my IT guy already sent it off to where it was supposed to go.  However, in the event that he may have forgotten, could you please make sure it gets to the right department?  Much appreciated!
Thank you,
Michael B
LLPS

From: Joey Sheets<mailto:[email-masked]>
Sent: Wednesday, August 06, 2014 12:10 PM
To: Mike Bishop<mailto:[email-masked]>
Subject: PCI Certificate